Mountain:
    Idle:
        Position: [ -9.283, 2.491, -4.475 ]
        Target: [ -8.129, 1.612, -3.098 ]
    Select:
        Position: [ -8.685, 1.228, -3.804 ]
        Target: [ -7.384, 0.721, -2.372 ]
    Zoom:
        Position: [ -7.722, 1.128, -3.141 ]
        Target: [ -6.351, 0.389, -1.886 ]
    Cursor: [ -7.294, 1.254, -2.777 ]
    State: 0
    ShowCore: false
    Rotate: false

CompleteScreen:
    Title:
        ASide: "AREACOMPLETE_NORMAL"
        FullClear: "AREACOMPLETE_NORMAL_FULLCLEAR"
    Atlas: "Endscreen/ClockForest/ricky06"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
    - Type: "layer"
      Images: [ "layer0" ]
      Position: [ 0.0, 0.0 ]
      Scroll: [ 0.0 ]
      Scale: 1.00
    - Type: "ui"
